Subject: Re: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: Invent Yourself <[email-masked]>
Date: Mon, 6 Aug 2001 14:28:31 -0400 (EDT)

On Mon, 6 Aug 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> >And I'm all for eliminating cmavo in the name of Occam's Razor.
>
> ui I hope you join me in my crusade against (amongst other stuff)
> set gadri and specialized nu's, then.

I'm not sure about sets actually, but I like the alternatives to nu, and
they have different places available as well, albeit rarely used.

> > ko'a ko'e frica le ka ce'u prami ko'i
> > ko'a ko'e frica le ka ce'u prami ko'ikau
> > "X differs from Y in who they love"
> >
> >Does this imply that ko'a and ko'e love the same value for ko'i?

What if ko'i is a mass? Think about 3 men and 2 dogs.

> Yes, in both cases. According to some interpretation of
> the Codex Waldemari, {ko'ikau} would actually be equivalent
> to {ba'eko'i}.

Where is that interpretation? It says kau can be attached to ma & da with
the same effect, so why not ko'a?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!